Subject: New Reply Received - I don’t receive the right item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 07:06:26 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  I don’t receive the right item  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Hello,</div>
<div dir="ltr">This is the order number <span style="font-family:Arial, Helvetica, sans-serif;text-align:left;color:rgb(0, 185, 229)"><a href="https://www.centrepointstores.com/ae/en/my-account/order/9593115725?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_AE_en" rel="noreferrer">9593115725</a></span><span style="color:rgb(51, 51, 51);font-family:Arial, Helvetica, sans-serif;text-align:left;background-color:rgb(255, 255, 255);display:inline !important">.</span>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, November 20, 2022 5:55:13 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5304404] - I don’t receive the right item
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ola,<br>
<br>
Thank you for contacting us. <br>
<br>
We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your order number or the email address you used to place the order.<br>
Looking forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you </div>
<div dir="ltr">Centrepoint support team.<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304404